@charset "utf-8";

/* 총 게시물 및 검색*/


/* 게시물 리스트*/



/* 게시물 보기 */
/*
.board_view tbody th {border-bottom:1px solid #e6e6e6;font-size:11px;color:#252525;}
.board_view tbody td {border-bottom:1px solid #e6e6e6;color:#707070;font-family:gulim;}
.board_view tbody td span {color:#707070;font-weight:normal;}
.board_view tbody .fc01 {color:#b45121;font-weight:bold;}
*/
/* 게시물 쓰기 */
.board_write {border-top:1px solid #a1a1a1;border-bottom:1px solid #a1a1a1;}
.board_write th {font-size:11px;border-bottom:1px solid #e6e6e6;}
.board_write td {border-bottom:1px solid #e6e6e6;}
.board_write tbody th {font-size:11px;border-bottom:1px solid #e6e6e6;width:10%;text-align:left;}
.board_write tbody td {border-bottom:1px solid #e6e6e6;width:80%}
.board_write tbody td input {height:15px;padding:auto;}
.board_write span {font-size:11px;color:#005b7f;}
.board_write .user_name {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:120px;}
.board_write .password {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:120px;}
.board_write .mobile {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:40px;}
.board_write .email {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:250px;}
.board_write .title_input {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;}
.board_write .file01 {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:18px;width:507px;}
.board_write .site_name {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:507px;}
.board_write .site_address {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:507px;}
.board_write .textarea01 {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;width:565px;height:78px;}
.board_write .site_user {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:180px;}
.board_write .site_phone {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:180px;}
.board_write .site_email {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:300px;}
.board_write .explanation {padding:3px 0px 0px 0px;}
.board_write .vitied_name {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:120px;}
.board_write .vitied_phone {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:120px;}
.board_write .officialism_kind {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:470px;}

/* 게시판 코멘트 */
.board_comment {height:auto;padding:5px 5px; border:0px solid #d7d7d7;margin-top:10px;}
.board_comment {font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666;position:relative;margin-bottom:15px;}
.board_comment legend,.board_tip li,.board_tip h1,.board_tip h2,.board_tip h3,.board_tip h4,.board_tip h5,.board_tip h6,.board_tip p,.board_tip th,.board_tip td{margin:0;padding:0}
.board_comment li{list-style:none}
.board_comment img{border:0;margin:0;padding:0}
.board_comment fieldset{margin:0;padding:0;border:0}
.board_comment legend{height:0;margin:0;padding:0;font-size:0;line-height:0}
dl.comment_write{overflow:hidden; width:95%; padding:10px 10px 10px 10px; margin:5px auto 0 auto; border:5px solid #f7f7f7;}
dl.comment_write dt {float:left; width:70px; height:35px; color:#464646; font-weight:bold; padding:0 0 0 5px;}
dl.comment_write dd {float:left; }
dl.comment_write dd ul {}
dl.comment_write dd ul li {float:left;}
dl.comment_write dd ul li.comment_write {float:right; margin:7px 85px 0 10px;}
dl.comment_write dd ul li.comment_content {clear:both;}
dl.comment_write dd ul li.replycomm{padding-top:10px; vertical-align:center;}
dl.comment_write dd ul li.replycomm input{height:14px;}
.replycomm input.sch_input {width:100px; height:17px; border:1px solid #cfcfcf; vertical-align:middle;}


/* 포토게시판 */
.board_photoForm .board_photoList thead th {border-top:1px solid #a1a1a1;border-bottom:1px solid #a1a1a1;color:#252525;}
.board_photoForm .board_photoList tbody td {border-bottom:1px solid #e6e6e6;color:#707070;}
.board_photoForm .board_photoList tbody td th {background:url(common/bg_photo_text.gif) no-repeat;}
.board_photoForm .board_photoList tbody td img{border:2px solid #e6e6e6;padding:2px;}
.board_photoForm .board_photoList tbody td p {color:#707070;}


/*설문조사*/
.poll_section {background:url(common/bg_poll_02.gif) repeat-y;width:95%;margin-bottom:15px;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666;}
.poll_section .bg01 {background:url(common/bg_poll_01.gif) no-repeat;width:702px;height:5px;font-size:0px;}
.poll_section .bg02 {background:url(common/bg_poll_03.gif) no-repeat;width:702px;height:5px;font-size:0px;}
.poll_section li,ul{padding:0;margin:0;list-style:none;}
.poll_section p{padding:0;margin:0}
.poll_section h5 {height:20px;padding:5px 0px 0px 17px;}
.poll_section .poll_area {background:url(common/bg_poll02_02.gif) repeat-y;width:685px;margin:0px auto 0px auto;}
.poll_section .poll_area .bg01 {background:url(common/bg_poll02_01.gif) no-repeat;width:685px;height:5px;font-size:0px;}
.poll_section .poll_area .bg02 {background:url(common/bg_poll02_03.gif) no-repeat;width:685px;height:5px;font-size:0px;}
.poll_section .poll_area ul {padding:3px 12px 2px 19px;}
.poll_section .poll_area li {padding:3px 0px 0px 10px;position:relative;}
.poll_section .poll_area li span {left:-58px;top:2px;background:url(common/bul_02.gif) no-repeat 0px 5px;padding:0px 0px 0px 7px;color:#4d9d06;}
.poll_section .poll_area li input {margin:4px 3px 4px 8px;}
.poll_section legend,.board_tip li,.board_tip h1,.board_tip h2,.board_tip h3,.board_tip h4,.board_tip h5,.board_tip h6,.board_tip p,.board_tip th,.board_tip td{margin:0;padding:0}
.poll_section img{border:0;margin:0;padding:0}
.poll_section fieldset{margin:0;padding:0;border:0}
.poll_section02 {font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666;}
.poll_section02 legend,.board_tip li,.board_tip h1,.board_tip h2,.board_tip h3,.board_tip h4,.board_tip h5,.board_tip h6,.board_tip p,.board_tip th,.board_tip td{margin:0;padding:0}
.poll_section02 legend{display:none}
.poll_section02 img{border:0;margin:0;padding:0}
.poll_section02 fieldset{margin:0;padding:0;border:0}
.poll_section02 a{color:#888;text-decoration:none}
.poll_section02 a:hover,a:active,a:focus{color:#FF8A00}
.poll_section02 p {padding:0px 0px 6px 19px;color:#252525;}
.poll_section02 .poll_area {background:url(common/bg_poll03_02.gif) repeat-y;width:702px;margin-bottom:17px;}
.poll_section02 .poll_area .bg01 {background:url(common/bg_poll03_01.gif) no-repeat;width:702px;height:3px;font-size:0px;}
.poll_section02 .poll_area .bg02 {background:url(common/bg_poll03_03.gif) no-repeat;width:702px;height:4px;font-size:0px;}
.poll_section02 .poll_area .style01 {padding:7px 19px 0px 19px;height:100%;}/*줄별로 일정간격 띄우기*/
.poll_section02 .poll_area .style01 li {width:165px;float:left;height:20px;}
.poll_section02 .poll_area .style02 {padding:5px 19px 4px 19px;}/*기본 나열 한줄로*/
.poll_section02 .poll_area .style02 li {height:20px;float:left;padding:0px 33px 0px 0px;}
.poll_section02 .poll_area .style03 {padding:9px 0px 4px 0px;} /*아래로 나열하기*/
.poll_section02 .poll_area .style03 li {height:100%;}
.poll_section02 .poll_area .style03 li.pollItem {height:100%;}
.poll_section02 .poll_area .style03 .many {padding-left:20px;}
.poll_section02 .poll_area .style03 span {color:#979797;font-size:11px;}
.poll_section02 .poll_area .style04 {padding:9px 0px 4px 19px;}/*li background 적용*/
.poll_section02 .poll_area .style04 li {height:20px;background:url(common/bul_04.gif) no-repeat 17px 9px;padding:4px 0px 0px 22px;position:relative;}
.poll_section02 .poll_area .style04 span {position:absolute;left:130px;top:0px;}
.poll_section02 .poll_area .style05 {padding:9px 0px 4px 9px;} /*아래로 나열하기*/
.poll_section02 .poll_area .num {width:40px;height:16px;border:solid 1px #D8DBE1;padding:2px 0px 0px 4px;}
.poll_section02  .textarea01  {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:675px;height:78px;margin:5px 9px 5px 9px;}
.poll_section02  .textarea02  {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:675px;height:46px;margin:5px 9px 5px 9px;}
.poll_section02  .textarea03  {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:600px;height:20px;margin:5px 9px 5px 9px;}
.poll_section02 .poll_area table {width:680px;margin:5px auto 5px auto;}
.poll_section02 .poll_area table caption{display:none}
.poll_section02 .poll_area td {padding:2px 3px 1px 19px;}
.poll_section02 .poll_area td .view {margin-top:-1px;}
.poll_section02 .poll_area td .some_area {position:relative;color:#0051CA;font-size:11px;}
.poll_section02 .poll_area td .some_bar {width:170px;height:10px;position:absolute;top:1px;left:30px;}
.poll_section02 .poll_area td .some_bar img {height:10px;}
.poll_section02 .poll_area .q {border-top:1px solid #E2E2E2;margin:0px 10px 0px 10px;padding:8px 0px 0px 20px;}
.poll_section02 .poll_area .q_view {padding:2px 3px 2px 30px;}
.poll_section02 .poll_area .ft01 {color:#979797;font-size:11px;}
.poll_btn {width:700px; padding-top:20px;}

/*설문조사 팝업*/
#pop_poll {width:500px;}
#pop_poll .header {height:92px;background:url(/skin/common/bg_header01.gif) top repeat-x;position:relative;}
#pop_poll .header h1 {position:absolute;top:10px;left:34px;}
#pop_poll .header .header_title {background:url(/skin/common/bg_header02_h4.gif) bottom no-repeat;padding:7px 0px 0px 35px;margin-bottom:8px;width:280px;height:31px;position:absolute;top:54px;}
#pop_poll .contents_poll {background:url(/skin/common/bg_poll01.gif) no-repeat;width:100%;padding-top:7px;}
#pop_poll .contents_poll .pop_area {background:url(/skin/common/bg_box02_02.gif) repeat-y;100%;margin:0px auto 0px auto;}                    
#pop_poll .contents_poll .pop_area .bg01 {background:url(/skin/common/bg_box02_01.gif) no-repeat;100%;height:3px;font-size:0px;}
#pop_poll .contents_poll .pop_area .bg02 {background:url(/skin/common/bg_box02_03.gif) no-repeat;100%;height:3px;font-size:0px;}
#pop_poll .contents_poll .pop_area .p_txt01 {padding:15px 0px 0px 0px;text-align:center;}
#pop_poll .contents_poll .pop_area .p_txt02 {padding:15px 10px 0px 20px;font-family:굴림;line-height:20px;}  
#pop_poll .contents_poll .pop_area .p_txt03 {margin:0px 10px 0px 10px;padding:5px;font-family:굴림;line-height:20px;background:#fdfbfb;} 
#pop_poll .contents_poll ul {margin:12px 25px 14px 25px;border-top:1px solid #b8b8b8;border-bottom:1px solid #b8b8b8;}
#pop_poll .contents_poll li {border-bottom:1px solid #ECECEC;background:url(/skin/common/bul_15.gif) no-repeat 4px 8px;padding:4px 0px 0px 12px;font-family:굴림;}
#pop_poll .contents_poll .bd_none {border-bottom:none;}

/* 이메일 유출방지 검사 */
#mem_pop .code_email{margin:30px 0;text-align:center}
#mem_pop .code_email p{padding-bottom:10px}
#mem_pop .code_email p span{padding:0 0 0 13px;line-height:18px}